# Uses of Class
net.sf.statcvs.input.NoLineCountException

Packages that use NoLineCountException
Package
Description
net.sf.statcvs.input
This package is responsible for parsing CVS logs and working copy and creating a StatCVS model from them.

## Uses of NoLineCountException in net.sf.statcvs.input

Methods in net.sf.statcvs.input that throw NoLineCountException
Modifier and Type
Method
Description
`int`
RepositoryFileManager.`getLinesOfCode(String filename)`
Returns the lines of code for a repository file.
`int`
Builder.`getLOC(String filename)`